漏洞信息详情

Bilboplanet 跨站脚本漏洞

漏洞简介

Bilboplanet 2.0版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://www.bilboplanet.com/

参考网址

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/34089/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2014-9919

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多